/*----------------------------------------------------------------------------*/
/*-----Template---------------------------------------------------------------*/
/*----------------------------------------------------------------------------*/

	/*----------------------------------------------------------------------------*/
	/*-----Default----------------------------------------------------------------*/
	/*----------------------------------------------------------------------------*/
	
		body
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 12px;
			margin: 0;
			background: #6d726c URL(../images/repeat.jpg) top center repeat-y;
			color: #040404;
		}
		
		h2
		{
			margin-top: 20px;
			margin-bottom: 10px;
			color: #6d726c;
			font-size: 16px ;
			font-weight: normal;
		}
		
		h2 p
		{
			margin: 0;
			padding: 0;
		}
		
		textarea
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
		}
		
		input
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
		}

		select
		{
			font-family: Arial, Helvetica, sans-serif;
			font-size: 11px;
		}
		
		a
		{
			color: #c32126;
			text-decoration: none;
		}
		
		p
		{
			margin: 0;
			padding: 0;
		}
		
		a:hover
		{
			color: #6a151a;
		}
		
		.fl
		{
			float: left;
		}
		
		.fr
		{
			float: right;
		}
		
		.cb
		{
			clear: both;
		}
		
		.content_wrapper2
		{
			width: 952px;
			margin-left: auto;
			margin-right: auto;
		}
		
		h1 p, h2 p
		{
			padding: 0;
			margin: 0;
		}
		
		.spacer2 img
		{
			margin: 0;
			border: none;
		}
		
		.spacer1 img
		{
			margin: 0;
			border: none;
		}
		
		.spacer img
		{
			margin: 0;
			border: none;
		}
		
		.image_strip_td
		{
			padding: 8px;
			border: 1px solid #cccccc;
		}
		
		.text_description
		{
			padding-top: 10px;
		}
		
		.read_more
		{
			width: 75px;
			height: 19px;
			background: URL(../images/read-more.png);
			border: none;
			float: right;
			position: relative;
			left: -10px;
			top: 10px;
			cursor: pointer;
		}
		
		.read_more:hover
		{
			background: URL(../images/read-more.png) 0 -19px;
		}
		
	/*----------------------------------------------------------------------------*/
	/*-----END Default------------------------------------------------------------*/
	/*----------------------------------------------------------------------------*/
	
		.header
		{
			background: URL(../images/header.png) left top no-repeat;
			height: 140px;
			width: 952px;
		}
	
	/*----------------------------------------------------------------------------*/
	/*-----Main Menu--------------------------------------------------------------*/
	/*----------------------------------------------------------------------------*/
		
		.main_menu
		{
			border: 1px solid #e5e1e1;
			background: URL(../images/white_50.png);
			margin-bottom: 15px;
			height: 24px;
			width: 952px;
			text-align: center;
			padding: 4px 0 4px 0;
		}
		
		.main_menu a
		{
			padding: 2px 15px 2px 15px;
			font-size: 12.44px;
			color: #7f7f7f;
			text-decoration: none;
			font-weight: bold;
			border-left: 1px solid #c4c3c3;
			margin-bottom: 3px;
			display: block;
			float: left;
		}

		.menu.ui-sortable a
		{
			padding: 2px 15px 2px 15px;
			font-size: 12.44px;
			color: #000;
			text-decoration: none;
			font-weight: bold;
			border-left: 1px solid #c4c3c3;
			margin-bottom: 3px;
			display:inline;
			float: none
		}

		.menu_item_a_end
		{
			border: none !important;
		}
		
		.main_menu a:hover
		{
			color: #fff;
		}
		
		.main_menu .menu_item_a_start
		{		}
		
	/*----------------------------------------------------------------------------*/
	/*-----END Main Menu----------------------------------------------------------*/
	/*----------------------------------------------------------------------------*/
	
	/*----------------------------------------------------------------------------*/
	/*-----Content Columns--------------------------------------------------------*/
	/*----------------------------------------------------------------------------*/
		
		ul
		{
			margin: 0;
		}
		
		.columns_header
		{
			width: 952px;
			height: 12px;
			/*background: URL(../images/columns_header.jpg) no-repeat;*/
			clear: both;
		}
		
		.columns_wrapper
		{
			width: 952px;
			min-height: 100px;
			/*background: URL(../images/columns_wrapper.jpg) repeat-y;*/
			padding-bottom: 16px;
		}
		
		.left_column
		{
			width: 660px;
		}
		
		.columns_wrapper .__content_block__
		{
			/*background: #f9f9f8;*/
			padding-top: 4px;
			border: 1px solid #e5e1e1;
			background: URL(../images/white_50.png);
			margin-bottom: 15px;
		}
		
		h1
		{
			font-size: 20px;
			padding: 4px 0 0 8px;
			padding-left: 9px;
			color: #90201e;
			font-weight: normal;
			margin: 0;
		}
		
		h2
		{
			padding: 4px 0 0 8px;
			margin: 0;
			color: #686868;
			font-size: 16px;
			font-weight: normal;
		}
		
		.columns_wrapper .__content__
		{
			padding: 11px 9px 15px 9px;
		}
		
		.right_column
		{
			margin-left: 27px;
			width: 263px;
		}
		
		.columns_footer
		{
			width: 952px;
			/*height: 45px;
			background: URL(../images/columns_footer.jpg) no-repeat;*/
		}
	
	/*----------------------------------------------------------------------------*/
	/*-----END Content Columns----------------------------------------------------*/
	/*----------------------------------------------------------------------------*/
	
	/*----------------------------------------------------------------------------*/
	/*-----Footer-----------------------------------------------------------------*/
	/*----------------------------------------------------------------------------*/
	
		.footer_wrapper
		{
			padding-top: 21px;
			padding-bottom: 21px;
			color: #000;
		}
		
		.heading_bottom_spacer_1
		{
			height: 11px;
			border-bottom: 1px solid #e5e1e1;
			margin: 0 9px 0 9px;
		}
		
		.heading_bottom_spacer_2
		{
			height: 7px;
		}
		
		.footer_columns_wrapper
		{
			border: 1px solid #e5e1e1;
			background: URL(../images/white_50.png);
		}
			
		.footer_wrapper a
		{
			color: #c32126;
		}
		.footer_wrapper a:hover
		{
			text-decoration: underline;
		}
		
		.footer_left_columb
		{
			width: 275px;
			padding: 11px 9px 15px 9px;
			min-height: 136px;
		}
	
		.footer_center_columb
		{
			width: 275px;
			padding: 11px 9px 15px 9px;
			min-height: 136px;
			margin-left: 33px;
			margin-right: 34px;
		}
	
		.footer_right_columb
		{
			width: 275px;
			padding: 11px 9px 15px 9px;
			min-height: 136px;
		}
	
	/*----------------------------------------------------------------------------*/
	/*-----END Footer-------------------------------------------------------------*/
	/*----------------------------------------------------------------------------*/
	
	/*----------------------------------------------------------------------------*/
	/*-----Copyright--------------------------------------------------------------*/
	/*----------------------------------------------------------------------------*/
	
		.copyright_wrapper
		{
			padding-top: 23px;
			padding-bottom: 23px;
		}
		
		.copyright
		{
			text-align: center;
			color: #000 !important;
			padding: 11px 9px 15px 9px;
			border: 1px solid #e5e1e1;
			background: URL(../images/white_50.png);
		}
		
		.copyright .__content__ a
		{
			color: #c32126;
			text-decoration: underline;
			background: URL(../images/white_50.png);
		}
	
	/*----------------------------------------------------------------------------*/
	/*-----END Copyright----------------------------------------------------------*/
	/*----------------------------------------------------------------------------*/
	
	.bottom_bg
	{
		position: absolute;
		background: URL(../images/background_bottom.html) center;
		height: 0px;
		width: 100%;
		margin-top: 0x;
		z-index: -1;
	}
	
/*----------------------------------------------------------------------------*/
/*-----END Template-----------------------------------------------------------*/
/*----------------------------------------------------------------------------*/